@media only screen and (max-width: 500px){
	.sec-full-width-slider .content-slider {
   		height: 270px;
   	}

   	.sec-full-width-slider .content-slider  .tl-v2 {
    	font-size: 24px;
	}

	.sec-full-width-slider .content-slider p {
    	font-size: 13px;
	}

	.bx-wrapper .bx-pager {
    	bottom: -30px;
	}
}

.sec-full-width-slider .content-slider{
	
}

#slide_01{
	background-image: url(sliders/banner-2024.jpeg);
	background-size: contain;
	background-position: center;	
}

#slide_0{
	background-image: url(sliders/banner-site-climesa-aviso-urgente.jpg);
}

#slide_1{
	/* background-image: url(sliders/hsmed_slide1.jpg); */
	background-image: url(sliders/banner-horario-unidades.png);
}

#slide_2{
	background-image: url(banner-ebook.jpg);
}

#slide_3{
	background-image: url(slide-cartilha.jpg);
}

#slide_4{
	background-image: url(assets/img/slider-home/pesquisa-de-satisfacao.jpg);
}

#slide_5{
	/* background-image: url(sliders/hsmed_slide5.jpg); */
	background-image: url(sliders/banner-especialidades.png);
	color: #fff;
}

#slide_5 .tl-v2{
	color: inherit;
}

#slide_6{
	/* background-image: url(assets/img/slider-home/bg-slide2-1.jpg); */
	background-image: url(sliders/banner-recepcao.png);
}

.titulo-covid{
	text-align: center;
}

.titulo-covid img{
	max-width: 100%;
}

@media only screen and (max-width: 500px){
	.banner-cartilha{
		background-position: 35% 30px;
	}

	.titulo-covid img{
		max-width: 70%;
	}
}

.sec-footer{
	background-color: #0476D9;
}

.sec-climesa-infos{
	margin: 70px 0;
}
.container-arrows .arrow-slider{
	width: 40px;
	height: 40px;
	border-radius: 500px;
	border: 2px solid #fff;
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: 12px;
}

.sec-header-local{
	background-color: #0caf1b;
}

.sec-header-local .tl{
	color: #fff;
}

/* Novo Layout 2025 */
.sec-header {
	padding: 5px 0;
	background: url(assets/img/2025/bg-menu.jpg) no-repeat center/cover;
}

nav.main-nav{
	margin-top: 30px;
}

ul.top-menu>li a{
	/* font-size: 15px; */
	color: #fff;
}

ul.top-menu li a:hover{
	color: #fff;
	text-shadow: 0 0 8px rgba(255, 255, 255, 0.7);
}

ul.top-menu>li {
    /* margin-right: 20px; */
}

ul.top-menu li{
	position: relative;
}

ul.top-menu>li {
	margin-right: 20px;
}


@media (min-width: 768px){
	ul.top-menu li ul{
		transition: .4s;
		visibility: hidden;
		opacity: 0;
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -120px;
		width: 240px;
		background-color: #013bda;
		padding: 10px 0;
		border-radius: 5px;
		text-align: center;
	}
	
	ul.top-menu li ul li{
		padding: 8px 0;
	}

	ul.top-menu li:hover > ul{
		visibility: visible;
		opacity: 1;
	}
}

@media (max-width: 768px){
	ul.top-menu li ul li{
		margin-top: 10px;
	}
}



h1.main-logo img{
	height: auto;
}

.w-100{
	width: 100%;
}

.sec-climesa-infos .row-infos .col-sm-6{
	padding-left: 3px;
    padding-right: 3px;
}



.sec-unidades{
	padding: 30px 0 0;
	background: url(assets/img/2025/bg-unidades.png) no-repeat center/cover;
}


.card-unidade{
	border: 2px solid #0CAF1B;
	border-radius: 40px;
	overflow: hidden;
	min-height: 450px;
	margin-bottom: 30px;
}

.card-unidade .card-header{
	position: relative;
	background-color: #fff;
}

.card-unidade .card-header::before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100vw;
	width: 55px;
	background-color: #0CAF1B;
}

.card-unidade .card-header h3{
	padding: 5px 0;
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	color: #383A3A;
	text-align: center;
	text-transform: uppercase;
}

.card-unidade figure{
	position: relative;
	padding-bottom: 40%;
	overflow: hidden;
	border-radius: 40px;
	z-index: 5;
}

.card-unidade figure img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.card-unidade .list{
	color: #fff;
	padding: 10px 10px 10px 65px;
}

.card-unidade .list li{
	position: relative;
	padding: 10px 0;
	font-weight: 700;
	font-size: 16px;
}

.card-unidade .list li::before{
	content: '';
	display: block;
	position: absolute;
	width: 40px;
	height: 30px;
	margin-top: -15px;
	top: 50%;
	left: -55px;
	background-repeat: no-repeat;
	background-position: center;
}

.card-unidade .list li.is-local::before{
	background-image: url(assets/img/2025/pin.png);
	background-size: contain;
}

.card-unidade .list li.is-horario::before{
	background-image: url(assets/img/2025/horario.png);
	background-size: 24px;
}

.card-unidade .list li.is-tel::before{
	background-image: url(assets/img/2025/whatsapp-tel.png);
	background-size: contain;
}

.banner-top {
    height: 560px;
	background-position: top center;
}

.sec-consult{
	background: #fff;
}

@media only screen and (max-width: 767px) {
	.navbar-toggle.collapsed .icon-bar {
        background: #fff
    }

    .navbar-toggle .icon-bar {
        background: #fff;
    }

	h1.main-logo img{
		max-height: 60px;
	}

	.sec-climesa-infos {
		margin: 20px 0 70px;
	}
}